Bug 812671 - Please add forward-compatible symlinks
Please add forward-compatible symlinks
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-15 16:36 EDT by Tomasz Torcz
Modified: 2012-04-25 01:02 EDT (History)
6 users (show)

See Also:
Fixed In Version: systemd-44-6.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-25 01:02:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Torcz 2012-04-15 16:36:02 EDT
Description of problem:
Recent systemd renamed "systemd-journactl" and "systemd-loginctl" to just "journalctl" and "loginctl". It would be great if symlinks were added to f17's package to make those short names available.
Comment 1 Michal Schmidt 2012-04-16 07:10:25 EDT
Yes, it is my intention to add the symlinks. As soon as I get to updating the systemd package in F17.
Comment 2 Fedora Update System 2012-04-23 20:52:32 EDT
systemd-44-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/systemd-44-6.fc17
Comment 3 Fedora Update System 2012-04-23 23:16:41 EDT
Package systemd-44-6.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing systemd-44-6.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-6456/systemd-44-6.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-25 01:02:48 EDT
systemd-44-6.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.